BEGIN TRANSACTION
GO
CREATE TABLE [dbo].[AUTO_EST_ATT_LIMIT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[sAttID] [nvarchar] (12) NOT NULL ,
	[sMax] [nvarchar] (50) NULL ,
	[sMin] [nvarchar] (50) NULL ,
	[bJoin] [bit] NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_EST_REF_SHIP] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[sShipID] [nvarchar] (50) NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_EST_SETTING] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[sCurveType] [nvarchar] (1) NULL ,
	[iMethodType] [smallint] NULL ,
	[bShowLabel] [bit] NOT NULL ,
	[bShowAverage] [bit] NOT NULL ,
	[bShowStdDev] [bit] NOT NULL ,
	[bScaleAxis] [bit] NOT NULL ,
	[iCoeffSel] [smallint] NULL,
	[fCoefficient] [decimal](28, 14) NULL,
	[fCoeffStd] [decimal](28, 14) NULL,
	[sComment] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_EST_SHIP_TYPE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[iShipType] [smallint] NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_POST] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sSetting] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_REF_SHIP] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sSetting] [nvarchar] (50) NOT NULL ,
	[sShipID] [nvarchar] (50) NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_SETTING] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sSetting] [nvarchar] (50) NOT NULL ,
	[iDetailLevel] [smallint] NULL ,
	[iMethod] [smallint] NULL ,
	[iCoefficient] [smallint] NULL ,
	[bAskParam] [bit] NOT NULL ,
	[bShowAllEst] [bit] NOT NULL ,
	[bShowWgtGrp] [bit] NOT NULL ,
	[bShowStdDev] [bit] NOT NULL ,
	[bShowDeviation] [bit] NOT NULL ,
	[bEstimateVCG] [bit] NOT NULL ,
	[bEstimateLCG] [bit] NOT NULL ,
	[sSisterShip] [nvarchar] (50) NULL ,
	[sMainPost] [nvarchar] (12) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_SHIP_TYPE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sSetting] [nvarchar] (50) NOT NULL ,
	[iShipType] [smallint] NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[AUTO_VALUE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sSetting] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[fValue] [decimal](28, 14) NULL ,
	[sStatus] [nvarchar] (1) NULL ,
	[fStdDev] [decimal](28, 14) NULL ,
	[fMaxStd] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[CODE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[CodeType] [nvarchar] (50) NOT NULL ,
	[CodeID] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (50) NULL ,
	[CodeOver] [nvarchar] (50) NULL ,
	[VCG_min] [decimal](28, 14) NULL ,
	[VCG_max] [decimal](28, 14) NULL ,
	[LCG_min] [decimal](28, 14) NULL ,
	[LCG_max] [decimal](28, 14) NULL ,
	[TCG_min] [decimal](28, 14) NULL ,
	[TCG_max] [decimal](28, 14) NULL ,
	[Factor] [decimal](28, 14) NULL ,
	[UnitWeight] [decimal](28, 14) NULL ,
	[Start] [int] NULL,
	[Stop] [int] NULL,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[CODE_FILTER] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[FilterID] [nvarchar] (50) NULL ,
	[CodeType] [nvarchar] (50) NULL ,
	[Filter] [nvarchar] (500) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[CODE_MAP] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sCode1] [nvarchar] (50) NOT NULL ,
	[sCodeType1] [nvarchar] (50) NOT NULL ,
	[sCode2] [nvarchar] (50) NOT NULL ,
	[sCodeType2] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (255) NULL , 
	[Factor] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[CODE_REPORT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sTitle] [nvarchar] (255) NOT NULL ,
	[sFilter] [nvarchar] (255) NULL ,
	[sFormat] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[CODETYPE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[CodeType] [nvarchar] (50) NOT NULL ,
	[Title] [nvarchar] (50) NULL ,
	[Description] [nvarchar] (70) NULL ,
	[FieldSize] [smallint] NULL ,
	[Calculate] [nvarchar] (255) NULL ,
	[Tab] [nvarchar] (50) NULL ,
	[Format] [nvarchar] (50) NULL ,
	[FieldType] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[Mandatory] [bit] NULL ,
	[DefaultCodeID] [nvarchar](50) NULL
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[EQUIPMENT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WgtGrp] [nvarchar] (10) NOT NULL ,
	[ItemNo] [nvarchar] (50) NOT NULL ,
	[SFINo] [nvarchar] (50) NULL ,
	[Description] [nvarchar] (70) NULL ,
	[Supplier] [nvarchar] (50) NULL ,
	[Depth] [nvarchar] (50) NULL ,
	[Width] [nvarchar] (50) NULL ,
	[Height] [nvarchar] (50) NULL ,
	[Power] [nvarchar] (50) NULL ,
	[RotSpeed] [nvarchar] (50) NULL ,
	[Diameter] [nvarchar] (50) NULL ,
	[Capacity] [nvarchar] (50) NULL ,
	[Pressure] [nvarchar] (50) NULL ,
	[Cost] [nvarchar] (50) NULL ,
	[Volume] [nvarchar] (50) NULL ,
	[Weight] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[EST_ATT_LIMIT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[sAttID] [nvarchar] (12) NOT NULL ,
	[sMax] [nvarchar] (50) NULL ,
	[sMin] [nvarchar] (50) NULL ,
	[bJoin] [bit] NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[EST_REF_SHIP] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[sShipID] [nvarchar] (50) NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[EST_SETTING] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[sCurveType] [nvarchar] (1) NULL ,
	[iMethodType] [smallint] NULL ,
	[bShowLabel] [bit] NOT NULL ,
	[bShowAverage] [bit] NOT NULL ,
	[bShowStdDev] [bit] NOT NULL ,
	[bScaleAxis] [bit] NOT NULL ,
	[sComment] [nvarchar] (255) NULL ,
	[iCoeffSel] [smallint] NULL,
	[fCoefficient] [decimal](28, 14) NULL,
	[fCoeffStd] [decimal](28, 14) NULL,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[EST_SHIP_TYPE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (12) NOT NULL ,
	[sPostType] [nvarchar] (1) NOT NULL ,
	[iShipType] [smallint] NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (20) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[HYDROSTATIC] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[Draft] [decimal](28, 14) NOT NULL ,
	[Displacement] [decimal](28, 14) NULL ,
	[KM] [decimal](28, 14) NULL ,
	[LCB] [decimal](28, 14) NULL ,
	[LCF] [decimal](28, 14) NULL ,
	[MCT] [decimal](28, 14) NULL ,
	[KB] [decimal](28, 14) NULL ,
	[TPC] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WgtGrp] [nvarchar] (50) NOT NULL ,
	[ItemNo] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (255) NULL ,
	[RegUser] [nvarchar] (20) NULL ,
	[RegDate] [datetime] NULL ,
	[NoOff] [decimal](28, 14) NULL ,
	[Factor] [decimal](28, 14) NULL ,
	[Length] [decimal](28, 14) NULL ,
	[Width] [decimal](28, 14) NULL ,
	[UnitWeight] [decimal](28, 14) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[VCG_min] [decimal](28, 14) NULL ,
	[VCG_max] [decimal](28, 14) NULL ,
	[LCG_min] [decimal](28, 14) NULL ,
	[LCG_max] [decimal](28, 14) NULL ,
	[TCG_min] [decimal](28, 14) NULL ,
	[TCG_max] [decimal](28, 14) NULL ,
	[C01] [nvarchar] (255) NULL ,
	[C02] [nvarchar] (255) NULL ,
	[C03] [nvarchar] (255) NULL ,
	[C04] [nvarchar] (255) NULL ,
	[C05] [nvarchar] (255) NULL ,
	[C06] [nvarchar] (255) NULL ,
	[C07] [nvarchar] (255) NULL ,
	[C08] [nvarchar] (255) NULL ,
	[C09] [nvarchar] (255) NULL ,
	[C10] [nvarchar] (255) NULL ,
	[C11] [nvarchar] (255) NULL ,
	[C12] [nvarchar] (255) NULL ,
	[C13] [nvarchar] (255) NULL ,
	[C14] [nvarchar] (255) NULL ,
	[C15] [nvarchar] (255) NULL ,
	[C16] [nvarchar] (255) NULL ,
	[C17] [nvarchar] (255) NULL ,
	[C18] [nvarchar] (255) NULL ,
	[C19] [nvarchar] (255) NULL ,
	[C20] [nvarchar] (255) NULL ,
	[C21] [nvarchar] (255) NULL ,
	[C22] [nvarchar] (255) NULL ,
	[C23] [nvarchar] (255) NULL ,
	[C24] [nvarchar] (255) NULL ,
	[C25] [nvarchar] (255) NULL ,
	[C26] [nvarchar] (255) NULL ,
	[C27] [nvarchar] (255) NULL ,
	[C28] [nvarchar] (255) NULL ,
	[C29] [nvarchar] (255) NULL ,
	[C30] [nvarchar] (255) NULL ,
	[C31] [nvarchar] (255) NULL ,
	[C32] [nvarchar] (255) NULL ,
	[C33] [nvarchar] (255) NULL ,
	[C34] [nvarchar] (255) NULL ,
	[C35] [nvarchar] (255) NULL ,
	[C36] [nvarchar] (255) NULL ,
	[C37] [nvarchar] (255) NULL ,
	[C38] [nvarchar] (255) NULL ,
	[C39] [nvarchar] (255) NULL ,
	[C40] [nvarchar] (255) NULL ,
	[C41] [nvarchar] (255) NULL ,
	[C42] [nvarchar] (255) NULL ,
	[C43] [nvarchar] (255) NULL ,
	[C44] [nvarchar] (255) NULL ,
	[C45] [nvarchar] (255) NULL ,
	[C46] [nvarchar] (255) NULL ,
	[C47] [nvarchar] (255) NULL ,
	[C48] [nvarchar] (255) NULL ,
	[C49] [nvarchar] (255) NULL ,
	[C50] [nvarchar] (255) NULL ,
	[C51] [nvarchar] (255) NULL ,
	[C52] [nvarchar] (255) NULL ,
	[C53] [nvarchar] (255) NULL ,
	[C54] [nvarchar] (255) NULL ,
	[C55] [nvarchar] (255) NULL ,
	[C56] [nvarchar] (255) NULL ,
	[C57] [nvarchar] (255) NULL ,
	[C58] [nvarchar] (255) NULL ,
	[C59] [nvarchar] (255) NULL ,
	[C60] [nvarchar] (255) NULL ,
	[C61] [nvarchar] (255) NULL ,
	[C62] [nvarchar] (255) NULL ,
	[C63] [nvarchar] (255) NULL ,
	[C64] [nvarchar] (255) NULL ,
	[C65] [nvarchar] (255) NULL ,
	[C66] [nvarchar] (255) NULL ,
	[C67] [nvarchar] (255) NULL ,
	[C68] [nvarchar] (255) NULL ,
	[C69] [nvarchar] (255) NULL ,
	[C70] [nvarchar] (255) NULL ,
	[C71] [nvarchar] (255) NULL ,
	[C72] [nvarchar] (255) NULL ,
	[C73] [nvarchar] (255) NULL ,
	[C74] [nvarchar] (255) NULL ,
	[C75] [nvarchar] (255) NULL ,
	[C76] [nvarchar] (255) NULL ,
	[C77] [nvarchar] (255) NULL ,
	[C78] [nvarchar] (255) NULL ,
	[C79] [nvarchar] (255) NULL ,
	[C80] [nvarchar] (255) NULL ,
	[C81] [nvarchar] (255) NULL ,
	[C82] [nvarchar] (255) NULL ,
	[C83] [nvarchar] (255) NULL ,
	[C84] [nvarchar] (255) NULL ,
	[C85] [nvarchar] (255) NULL ,
	[C86] [nvarchar] (255) NULL ,
	[C87] [nvarchar] (255) NULL ,
	[C88] [nvarchar] (255) NULL ,
	[C89] [nvarchar] (255) NULL ,
	[C90] [nvarchar] (255) NULL ,
	[C91] [nvarchar] (255) NULL ,
	[C92] [nvarchar] (255) NULL ,
	[C93] [nvarchar] (255) NULL ,
	[C94] [nvarchar] (255) NULL ,
	[C95] [nvarchar] (255) NULL ,
	[C96] [nvarchar] (255) NULL ,
	[C97] [nvarchar] (255) NULL ,
	[C98] [nvarchar] (255) NULL ,
	[C99] [nvarchar] (255) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgUser] [nvarchar] (255) NULL ,
	[chgDate] [datetime] NULL ,
	[chgWeight] [decimal](28, 14) NULL ,
	[chgVCG] [decimal](28, 14) NULL ,
	[chgLCG] [decimal](28, 14) NULL ,
	[chgTCG] [decimal](28, 14) NULL ,
	[chgVCG_min] [decimal](28, 14) NULL ,
	[chgVCG_max] [decimal](28, 14) NULL ,
	[chgLCG_min] [decimal](28, 14) NULL ,
	[chgLCG_max] [decimal](28, 14) NULL ,
	[chgTCG_min] [decimal](28, 14) NULL ,
	[chgTCG_max] [decimal](28, 14) NULL ,
	[EditUser] [nvarchar] (20) NULL ,
	[EditDate] [datetime] NULL ,
	[UniqueNo] [int] NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM_CHECKEDIN] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WorksetID] [nvarchar] (50) NOT NULL ,
	[CheckoutDate] [datetime] NOT NULL ,
	[WgtGrp] [nvarchar] (50) NOT NULL ,
	[ItemNo] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (255) NULL ,
	[RegUser] [nvarchar] (20) NULL ,
	[RegDate] [datetime] NULL ,
	[NoOff] [decimal](28, 14) NULL ,
	[Factor] [decimal](28, 14) NULL ,
	[Length] [decimal](28, 14) NULL ,
	[Width] [decimal](28, 14) NULL ,
	[UnitWeight] [decimal](28, 14) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[VCG_min] [decimal](28, 14) NULL ,
	[VCG_max] [decimal](28, 14) NULL ,
	[LCG_min] [decimal](28, 14) NULL ,
	[LCG_max] [decimal](28, 14) NULL ,
	[TCG_min] [decimal](28, 14) NULL ,
	[TCG_max] [decimal](28, 14) NULL ,
	[C01] [nvarchar] (255) NULL ,
	[C02] [nvarchar] (255) NULL ,
	[C03] [nvarchar] (255) NULL ,
	[C04] [nvarchar] (255) NULL ,
	[C05] [nvarchar] (255) NULL ,
	[C06] [nvarchar] (255) NULL ,
	[C07] [nvarchar] (255) NULL ,
	[C08] [nvarchar] (255) NULL ,
	[C09] [nvarchar] (255) NULL ,
	[C10] [nvarchar] (255) NULL ,
	[C11] [nvarchar] (255) NULL ,
	[C12] [nvarchar] (255) NULL ,
	[C13] [nvarchar] (255) NULL ,
	[C14] [nvarchar] (255) NULL ,
	[C15] [nvarchar] (255) NULL ,
	[C16] [nvarchar] (255) NULL ,
	[C17] [nvarchar] (255) NULL ,
	[C18] [nvarchar] (255) NULL ,
	[C19] [nvarchar] (255) NULL ,
	[C20] [nvarchar] (255) NULL ,
	[C21] [nvarchar] (255) NULL ,
	[C22] [nvarchar] (255) NULL ,
	[C23] [nvarchar] (255) NULL ,
	[C24] [nvarchar] (255) NULL ,
	[C25] [nvarchar] (255) NULL ,
	[C26] [nvarchar] (255) NULL ,
	[C27] [nvarchar] (255) NULL ,
	[C28] [nvarchar] (255) NULL ,
	[C29] [nvarchar] (255) NULL ,
	[C30] [nvarchar] (255) NULL ,
	[C31] [nvarchar] (255) NULL ,
	[C32] [nvarchar] (255) NULL ,
	[C33] [nvarchar] (255) NULL ,
	[C34] [nvarchar] (255) NULL ,
	[C35] [nvarchar] (255) NULL ,
	[C36] [nvarchar] (255) NULL ,
	[C37] [nvarchar] (255) NULL ,
	[C38] [nvarchar] (255) NULL ,
	[C39] [nvarchar] (255) NULL ,
	[C40] [nvarchar] (255) NULL ,
	[C41] [nvarchar] (255) NULL ,
	[C42] [nvarchar] (255) NULL ,
	[C43] [nvarchar] (255) NULL ,
	[C44] [nvarchar] (255) NULL ,
	[C45] [nvarchar] (255) NULL ,
	[C46] [nvarchar] (255) NULL ,
	[C47] [nvarchar] (255) NULL ,
	[C48] [nvarchar] (255) NULL ,
	[C49] [nvarchar] (255) NULL ,
	[C50] [nvarchar] (255) NULL ,
	[C51] [nvarchar] (255) NULL ,
	[C52] [nvarchar] (255) NULL ,
	[C53] [nvarchar] (255) NULL ,
	[C54] [nvarchar] (255) NULL ,
	[C55] [nvarchar] (255) NULL ,
	[C56] [nvarchar] (255) NULL ,
	[C57] [nvarchar] (255) NULL ,
	[C58] [nvarchar] (255) NULL ,
	[C59] [nvarchar] (255) NULL ,
	[C60] [nvarchar] (255) NULL ,
	[C61] [nvarchar] (255) NULL ,
	[C62] [nvarchar] (255) NULL ,
	[C63] [nvarchar] (255) NULL ,
	[C64] [nvarchar] (255) NULL ,
	[C65] [nvarchar] (255) NULL ,
	[C66] [nvarchar] (255) NULL ,
	[C67] [nvarchar] (255) NULL ,
	[C68] [nvarchar] (255) NULL ,
	[C69] [nvarchar] (255) NULL ,
	[C70] [nvarchar] (255) NULL ,
	[C71] [nvarchar] (255) NULL ,
	[C72] [nvarchar] (255) NULL ,
	[C73] [nvarchar] (255) NULL ,
	[C74] [nvarchar] (255) NULL ,
	[C75] [nvarchar] (255) NULL ,
	[C76] [nvarchar] (255) NULL ,
	[C77] [nvarchar] (255) NULL ,
	[C78] [nvarchar] (255) NULL ,
	[C79] [nvarchar] (255) NULL ,
	[C80] [nvarchar] (255) NULL ,
	[C81] [nvarchar] (255) NULL ,
	[C82] [nvarchar] (255) NULL ,
	[C83] [nvarchar] (255) NULL ,
	[C84] [nvarchar] (255) NULL ,
	[C85] [nvarchar] (255) NULL ,
	[C86] [nvarchar] (255) NULL ,
	[C87] [nvarchar] (255) NULL ,
	[C88] [nvarchar] (255) NULL ,
	[C89] [nvarchar] (255) NULL ,
	[C90] [nvarchar] (255) NULL ,
	[C91] [nvarchar] (255) NULL ,
	[C92] [nvarchar] (255) NULL ,
	[C93] [nvarchar] (255) NULL ,
	[C94] [nvarchar] (255) NULL ,
	[C95] [nvarchar] (255) NULL ,
	[C96] [nvarchar] (255) NULL ,
	[C97] [nvarchar] (255) NULL ,
	[C98] [nvarchar] (255) NULL ,
	[C99] [nvarchar] (255) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgUser] [nvarchar] (255) NULL ,
	[chgDate] [datetime] NULL ,
	[chgWeight] [real] NULL ,
	[chgVCG] [real] NULL ,
	[chgLCG] [real] NULL ,
	[chgTCG] [real] NULL ,
	[chgVCG_min] [real] NULL ,
	[chgVCG_max] [real] NULL ,
	[chgLCG_min] [real] NULL ,
	[chgLCG_max] [real] NULL ,
	[chgTCG_min] [real] NULL ,
	[chgTCG_max] [real] NULL ,
	[EditUser] [nvarchar] (20) NULL ,
	[EditDate] [datetime] NULL ,
	[UniqueNo] [int] NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM_CHECKEDOUT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WorksetID] [nvarchar] (50) NOT NULL ,
	[CheckoutDate] [datetime] NOT NULL ,
	[WgtGrp] [nvarchar] (50) NOT NULL ,
	[ItemNo] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (255) NULL ,
	[RegUser] [nvarchar] (20) NULL ,
	[RegDate] [datetime] NULL ,
	[NoOff] [decimal](28, 14) NULL ,
	[Factor] [decimal](28, 14) NULL ,
	[Length] [decimal](28, 14) NULL ,
	[Width] [decimal](28, 14) NULL ,
	[UnitWeight] [decimal](28, 14) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[VCG_min] [decimal](28, 14) NULL ,
	[VCG_max] [decimal](28, 14) NULL ,
	[LCG_min] [decimal](28, 14) NULL ,
	[LCG_max] [decimal](28, 14) NULL ,
	[TCG_min] [decimal](28, 14) NULL ,
	[TCG_max] [decimal](28, 14) NULL ,
	[C01] [nvarchar] (255) NULL ,
	[C02] [nvarchar] (255) NULL ,
	[C03] [nvarchar] (255) NULL ,
	[C04] [nvarchar] (255) NULL ,
	[C05] [nvarchar] (255) NULL ,
	[C06] [nvarchar] (255) NULL ,
	[C07] [nvarchar] (255) NULL ,
	[C08] [nvarchar] (255) NULL ,
	[C09] [nvarchar] (255) NULL ,
	[C10] [nvarchar] (255) NULL ,
	[C11] [nvarchar] (255) NULL ,
	[C12] [nvarchar] (255) NULL ,
	[C13] [nvarchar] (255) NULL ,
	[C14] [nvarchar] (255) NULL ,
	[C15] [nvarchar] (255) NULL ,
	[C16] [nvarchar] (255) NULL ,
	[C17] [nvarchar] (255) NULL ,
	[C18] [nvarchar] (255) NULL ,
	[C19] [nvarchar] (255) NULL ,
	[C20] [nvarchar] (255) NULL ,
	[C21] [nvarchar] (255) NULL ,
	[C22] [nvarchar] (255) NULL ,
	[C23] [nvarchar] (255) NULL ,
	[C24] [nvarchar] (255) NULL ,
	[C25] [nvarchar] (255) NULL ,
	[C26] [nvarchar] (255) NULL ,
	[C27] [nvarchar] (255) NULL ,
	[C28] [nvarchar] (255) NULL ,
	[C29] [nvarchar] (255) NULL ,
	[C30] [nvarchar] (255) NULL ,
	[C31] [nvarchar] (255) NULL ,
	[C32] [nvarchar] (255) NULL ,
	[C33] [nvarchar] (255) NULL ,
	[C34] [nvarchar] (255) NULL ,
	[C35] [nvarchar] (255) NULL ,
	[C36] [nvarchar] (255) NULL ,
	[C37] [nvarchar] (255) NULL ,
	[C38] [nvarchar] (255) NULL ,
	[C39] [nvarchar] (255) NULL ,
	[C40] [nvarchar] (255) NULL ,
	[C41] [nvarchar] (255) NULL ,
	[C42] [nvarchar] (255) NULL ,
	[C43] [nvarchar] (255) NULL ,
	[C44] [nvarchar] (255) NULL ,
	[C45] [nvarchar] (255) NULL ,
	[C46] [nvarchar] (255) NULL ,
	[C47] [nvarchar] (255) NULL ,
	[C48] [nvarchar] (255) NULL ,
	[C49] [nvarchar] (255) NULL ,
	[C50] [nvarchar] (255) NULL ,
	[C51] [nvarchar] (255) NULL ,
	[C52] [nvarchar] (255) NULL ,
	[C53] [nvarchar] (255) NULL ,
	[C54] [nvarchar] (255) NULL ,
	[C55] [nvarchar] (255) NULL ,
	[C56] [nvarchar] (255) NULL ,
	[C57] [nvarchar] (255) NULL ,
	[C58] [nvarchar] (255) NULL ,
	[C59] [nvarchar] (255) NULL ,
	[C60] [nvarchar] (255) NULL ,
	[C61] [nvarchar] (255) NULL ,
	[C62] [nvarchar] (255) NULL ,
	[C63] [nvarchar] (255) NULL ,
	[C64] [nvarchar] (255) NULL ,
	[C65] [nvarchar] (255) NULL ,
	[C66] [nvarchar] (255) NULL ,
	[C67] [nvarchar] (255) NULL ,
	[C68] [nvarchar] (255) NULL ,
	[C69] [nvarchar] (255) NULL ,
	[C70] [nvarchar] (255) NULL ,
	[C71] [nvarchar] (255) NULL ,
	[C72] [nvarchar] (255) NULL ,
	[C73] [nvarchar] (255) NULL ,
	[C74] [nvarchar] (255) NULL ,
	[C75] [nvarchar] (255) NULL ,
	[C76] [nvarchar] (255) NULL ,
	[C77] [nvarchar] (255) NULL ,
	[C78] [nvarchar] (255) NULL ,
	[C79] [nvarchar] (255) NULL ,
	[C80] [nvarchar] (255) NULL ,
	[C81] [nvarchar] (255) NULL ,
	[C82] [nvarchar] (255) NULL ,
	[C83] [nvarchar] (255) NULL ,
	[C84] [nvarchar] (255) NULL ,
	[C85] [nvarchar] (255) NULL ,
	[C86] [nvarchar] (255) NULL ,
	[C87] [nvarchar] (255) NULL ,
	[C88] [nvarchar] (255) NULL ,
	[C89] [nvarchar] (255) NULL ,
	[C90] [nvarchar] (255) NULL ,
	[C91] [nvarchar] (255) NULL ,
	[C92] [nvarchar] (255) NULL ,
	[C93] [nvarchar] (255) NULL ,
	[C94] [nvarchar] (255) NULL ,
	[C95] [nvarchar] (255) NULL ,
	[C96] [nvarchar] (255) NULL ,
	[C97] [nvarchar] (255) NULL ,
	[C98] [nvarchar] (255) NULL ,
	[C99] [nvarchar] (255) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgUser] [nvarchar] (255) NULL ,
	[chgDate] [datetime] NULL ,
	[chgWeight] [real] NULL ,
	[chgVCG] [real] NULL ,
	[chgLCG] [real] NULL ,
	[chgTCG] [real] NULL ,
	[chgVCG_min] [real] NULL ,
	[chgVCG_max] [real] NULL ,
	[chgLCG_min] [real] NULL ,
	[chgLCG_max] [real] NULL ,
	[chgTCG_min] [real] NULL ,
	[chgTCG_max] [real] NULL ,
	[EditUser] [nvarchar] (20) NULL ,
	[EditDate] [datetime] NULL ,
	[UniqueNo] [int] NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[ITEM_FILTER] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[FilterID] [nvarchar] (50) NULL ,
	[FilterType] [nvarchar] (50) NULL ,
	[Filter] [nvarchar] (500) NULL ,
	[Time] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM_FORMULA] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WgtGrp] [nvarchar] (50) NOT NULL ,
	[ItemNo] [nvarchar] (50) NOT NULL ,
	[FieldID] [nvarchar] (50) NOT NULL ,
	[Formula] [nvarchar] (255) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM_SETTING] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[SettingID] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (70) NULL ,
	[RegUser] [nvarchar] (50) NULL ,
	[Date] [datetime] NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[UserGroup] [nvarchar] (50) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM_SETTING_FIELD] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[SettingID] [nvarchar] (50) NOT NULL ,
	[TypeID] [nvarchar] (50) NOT NULL ,
	[FieldID] [nvarchar] (50) NOT NULL ,
	[GroupID] [nvarchar] (50) NULL ,
	[Order] [nvarchar] (50) NULL ,
	[Width] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM_SETTING_GROUP] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[SettingID] [nvarchar] (50) NOT NULL ,
	[TypeID] [nvarchar] (50) NOT NULL ,
	[GroupID] [nvarchar] (50) NOT NULL ,
	[Title] [nvarchar] (50) NULL ,
	[Description] [nvarchar] (70) NULL ,
	[Order] [nvarchar] (50) NULL ,
	[Color] [nvarchar] (50) NULL ,
	[Hidden] [bit] NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[ITEM_TEMP] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WgtGrp] [nvarchar] (50) NOT NULL ,
	[ItemNo] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (250) NULL ,
	[RegUser] [nvarchar] (20) NULL ,
	[RegDate] [datetime] NULL ,
	[NoOff] [decimal](28, 14) NULL ,
	[Factor] [decimal](28, 14) NULL ,
	[Length] [decimal](28, 14) NULL ,
	[Width] [decimal](28, 14) NULL ,
	[UnitWeight] [decimal](28, 14) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[VCG_min] [decimal](28, 14) NULL ,
	[VCG_max] [decimal](28, 14) NULL ,
	[LCG_min] [decimal](28, 14) NULL ,
	[LCG_max] [decimal](28, 14) NULL ,
	[TCG_min] [decimal](28, 14) NULL ,
	[TCG_max] [decimal](28, 14) NULL ,
	[C01] [nvarchar] (255) NULL ,
	[C02] [nvarchar] (255) NULL ,
	[C03] [nvarchar] (255) NULL ,
	[C04] [nvarchar] (255) NULL ,
	[C05] [nvarchar] (255) NULL ,
	[C06] [nvarchar] (255) NULL ,
	[C07] [nvarchar] (255) NULL ,
	[C08] [nvarchar] (255) NULL ,
	[C09] [nvarchar] (255) NULL ,
	[C10] [nvarchar] (255) NULL ,
	[C11] [nvarchar] (255) NULL ,
	[C12] [nvarchar] (255) NULL ,
	[C13] [nvarchar] (255) NULL ,
	[C14] [nvarchar] (255) NULL ,
	[C15] [nvarchar] (255) NULL ,
	[C16] [nvarchar] (255) NULL ,
	[C17] [nvarchar] (255) NULL ,
	[C18] [nvarchar] (255) NULL ,
	[C19] [nvarchar] (255) NULL ,
	[C20] [nvarchar] (255) NULL ,
	[C21] [nvarchar] (255) NULL ,
	[C22] [nvarchar] (255) NULL ,
	[C23] [nvarchar] (255) NULL ,
	[C24] [nvarchar] (255) NULL ,
	[C25] [nvarchar] (255) NULL ,
	[C26] [nvarchar] (255) NULL ,
	[C27] [nvarchar] (255) NULL ,
	[C28] [nvarchar] (255) NULL ,
	[C29] [nvarchar] (255) NULL ,
	[C30] [nvarchar] (255) NULL ,
	[C31] [nvarchar] (255) NULL ,
	[C32] [nvarchar] (255) NULL ,
	[C33] [nvarchar] (255) NULL ,
	[C34] [nvarchar] (255) NULL ,
	[C35] [nvarchar] (255) NULL ,
	[C36] [nvarchar] (255) NULL ,
	[C37] [nvarchar] (255) NULL ,
	[C38] [nvarchar] (255) NULL ,
	[C39] [nvarchar] (255) NULL ,
	[C40] [nvarchar] (255) NULL ,
	[C41] [nvarchar] (255) NULL ,
	[C42] [nvarchar] (255) NULL ,
	[C43] [nvarchar] (255) NULL ,
	[C44] [nvarchar] (255) NULL ,
	[C45] [nvarchar] (255) NULL ,
	[C46] [nvarchar] (255) NULL ,
	[C47] [nvarchar] (255) NULL ,
	[C48] [nvarchar] (255) NULL ,
	[C49] [nvarchar] (255) NULL ,
	[C50] [nvarchar] (255) NULL ,
	[C51] [nvarchar] (255) NULL ,
	[C52] [nvarchar] (255) NULL ,
	[C53] [nvarchar] (255) NULL ,
	[C54] [nvarchar] (255) NULL ,
	[C55] [nvarchar] (255) NULL ,
	[C56] [nvarchar] (255) NULL ,
	[C57] [nvarchar] (255) NULL ,
	[C58] [nvarchar] (255) NULL ,
	[C59] [nvarchar] (255) NULL ,
	[C60] [nvarchar] (255) NULL ,
	[C61] [nvarchar] (255) NULL ,
	[C62] [nvarchar] (255) NULL ,
	[C63] [nvarchar] (255) NULL ,
	[C64] [nvarchar] (255) NULL ,
	[C65] [nvarchar] (255) NULL ,
	[C66] [nvarchar] (255) NULL ,
	[C67] [nvarchar] (255) NULL ,
	[C68] [nvarchar] (255) NULL ,
	[C69] [nvarchar] (255) NULL ,
	[C70] [nvarchar] (255) NULL ,
	[C71] [nvarchar] (255) NULL ,
	[C72] [nvarchar] (255) NULL ,
	[C73] [nvarchar] (255) NULL ,
	[C74] [nvarchar] (255) NULL ,
	[C75] [nvarchar] (255) NULL ,
	[C76] [nvarchar] (255) NULL ,
	[C77] [nvarchar] (255) NULL ,
	[C78] [nvarchar] (255) NULL ,
	[C79] [nvarchar] (255) NULL ,
	[C80] [nvarchar] (255) NULL ,
	[C81] [nvarchar] (255) NULL ,
	[C82] [nvarchar] (255) NULL ,
	[C83] [nvarchar] (255) NULL ,
	[C84] [nvarchar] (255) NULL ,
	[C85] [nvarchar] (255) NULL ,
	[C86] [nvarchar] (255) NULL ,
	[C87] [nvarchar] (255) NULL ,
	[C88] [nvarchar] (255) NULL ,
	[C89] [nvarchar] (255) NULL ,
	[C90] [nvarchar] (255) NULL ,
	[C91] [nvarchar] (255) NULL ,
	[C92] [nvarchar] (255) NULL ,
	[C93] [nvarchar] (255) NULL ,
	[C94] [nvarchar] (255) NULL ,
	[C95] [nvarchar] (255) NULL ,
	[C96] [nvarchar] (255) NULL ,
	[C97] [nvarchar] (255) NULL ,
	[C98] [nvarchar] (255) NULL ,
	[C99] [nvarchar] (255) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgUser] [nvarchar] (255) NULL ,
	[chgDate] [datetime] NULL ,
	[chgWeight] [real] NULL ,
	[chgVCG] [real] NULL ,
	[chgLCG] [real] NULL ,
	[chgTCG] [real] NULL ,
	[chgVCG_min] [real] NULL ,
	[chgVCG_max] [real] NULL ,
	[chgLCG_min] [real] NULL ,
	[chgLCG_max] [real] NULL ,
	[chgTCG_min] [real] NULL ,
	[chgTCG_max] [real] NULL ,
	[EditUser] [nvarchar] (20) NULL ,
	[EditDate] [datetime] NULL ,
	[UniqueNo] [int] NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[LINE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[LineID] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (70) NULL ,
	[LineType] [nvarchar] (50) NOT NULL ,
	[Thickness] [nvarchar] (50) NULL ,
	[Color] [nvarchar] (50) NULL ,
	[Plane] [nvarchar] (50) NULL ,
	[XRef] [decimal](28, 14) NULL ,
	[YRef] [decimal](28, 14) NULL ,
	[ZRef] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[LINES] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sCode] [nvarchar] (50) NOT NULL ,
	[sCodeType] [nvarchar] (1) NOT NULL ,
	[sTitle] [nvarchar] (50) NOT NULL ,
	[iNum] [smallint] NOT NULL ,
	[fX] [decimal](28, 14) NULL ,
	[fY] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[LOADCASE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[LoadCase] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (70) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[T_LCF] [decimal](28, 14) NULL ,
	[KMT] [decimal](28, 14) NULL ,
	[GM0] [decimal](28, 14) NULL ,
	[GMCorr] [decimal](28, 14) NULL ,
	[GM] [decimal](28, 14) NULL ,
	[Heel] [decimal](28, 14) NULL ,
	[MCT] [decimal](28, 14) NULL ,
	[LCB] [decimal](28, 14) NULL ,
	[Trim_lever] [decimal](28, 14) NULL ,
	[Rake] [decimal](28, 14) NULL ,
	[Trim] [decimal](28, 14) NULL ,
	[LCF] [decimal](28, 14) NULL ,
	[T_diff] [decimal](28, 14) NULL ,
	[T_FP] [decimal](28, 14) NULL ,
	[T] [decimal](28, 14) NULL ,
	[T_AP] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[LOADS] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[LoadCase] [nvarchar] (50) NOT NULL ,
	[LoadID] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (70) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[Type] [nvarchar] (50) NULL ,
	[Source] [nvarchar] (255) NULL ,
	[FSE_X] [decimal](28, 14) NULL ,
	[FSE_Y] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[VCG_min] [decimal](28, 14) NULL ,
	[VCG_max] [decimal](28, 14) NULL ,
	[LCG_min] [decimal](28, 14) NULL ,
	[LCG_max] [decimal](28, 14) NULL ,
	[TCG_min] [decimal](28, 14) NULL ,
	[TCG_max] [decimal](28, 14) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[LOG] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[dLogDate] [datetime] NOT NULL ,
	[sUser] [nvarchar] (50) NULL ,
	[sLogText] [ntext] NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[WgtGrp] [nvarchar] (50) NULL ,
	[C01] [nvarchar] (255) NULL ,
	[C02] [nvarchar] (255) NULL ,
	[C03] [nvarchar] (255) NULL ,
	[C04] [nvarchar] (255) NULL ,
	[C05] [nvarchar] (255) NULL ,
	[C06] [nvarchar] (255) NULL ,
	[C07] [nvarchar] (255) NULL ,
	[C08] [nvarchar] (255) NULL ,
	[C09] [nvarchar] (255) NULL ,
	[C10] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[MARGIN] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[MarginID] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (50) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[VCG_mom] [decimal](28, 14) NULL,
	[LCG_mom] [decimal](28, 14) NULL,
	[TCG_mom] [decimal](28, 14) NULL,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL
	 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[POINT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[LineID] [nvarchar] (50) NOT NULL ,
	[PointID] [nvarchar] (50) NOT NULL ,
	[GroupID] [nvarchar] (50) NULL ,
	[X] [decimal](28, 14) NULL ,
	[Y] [decimal](28, 14) NULL ,
	[Z] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[POST_LOG] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (10) NOT NULL ,
	[sComment] [ntext] NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[PROJECT_FOLDER] (
	[FolderName] [nvarchar] (50) NOT NULL ,
	[FolderPath] [nvarchar] (255) NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[SHIP] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[MasterID] [nvarchar] (255) NULL ,
	[UseMaster] [bit] NULL ,
	[iShipType] [smallint] NULL ,
	[sShipName] [nvarchar] (30) NULL ,
	[sShipOwner] [nvarchar] (50) NULL ,
	[iDeliveringYear] [smallint] NULL ,
	[sRegistrationDate] [nvarchar] (10) NULL ,
	[sRegistrationPerson] [nvarchar] (50) NULL ,
	[sGAFileName] [nvarchar] (255) NULL ,
	[sShipDesigner] [nvarchar] (50) NULL ,
	[sShipYard] [nvarchar] (50) NULL ,
	[sMainPost] [nvarchar] (10) NULL ,
	[sFrameDistance] [nvarchar] (255) NULL ,
	[sSectionFile] [nvarchar] (255) NULL ,
	[sDesign] [nvarchar] (255) NULL ,
	[sClass] [nvarchar] (255) NULL ,
	[sComment] [nvarchar] (255) NULL ,
	[fXRef] [decimal](28, 14) NULL ,
	[fYRef] [decimal](28, 14) NULL ,
	[fZRef] [decimal](28, 14) NULL ,
	[iXDir] [smallint] NULL ,
	[iYDir] [smallint] NULL ,
	[iZDir] [smallint] NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[FolderName] [nvarchar] (50) NULL ,
	[FolderPath] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[SHIP_FATT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sFAttID] [nvarchar] (10) NOT NULL ,
	[fFAttValue] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[fFAttStd] [decimal](28, 14) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[SHIP_IATT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sIAttID] [nvarchar] (10) NOT NULL ,
	[fValue] [smallint] NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[fIAttStd] [decimal](28, 14) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[SHIP_POST] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sPostID] [nvarchar] (10) NOT NULL ,
	[sType] [nvarchar] (1) NOT NULL ,
	[fValue] [decimal](28, 14) NULL ,
	[sStatus] [nvarchar] (1) NULL ,
	[sComplete] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[fMaxStd] [decimal](28, 14) NULL ,
	[fPostStd] [decimal](28, 14) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[SHIP_TATT] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sTAttID] [nvarchar] (50) NOT NULL ,
	[sTAttValue] [nvarchar] (255) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[TANK] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[TankID] [nvarchar] (50) NOT NULL ,
	[Description] [nvarchar] (50) NULL ,
	[SG] [decimal](28, 14) NULL ,
	[Volume] [decimal](28, 14) NULL ,
	[Type] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL ,
	[VCG_min] [decimal](28, 14) NULL ,
	[VCG_max] [decimal](28, 14) NULL ,
	[LCG_min] [decimal](28, 14) NULL ,
	[LCG_max] [decimal](28, 14) NULL ,
	[TCG_min] [decimal](28, 14) NULL ,
	[TCG_max] [decimal](28, 14) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[TANK_SOUNDING] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[TankID] [nvarchar] (50) NOT NULL ,
	[Sounding] [decimal](28, 14) NOT NULL ,
	[Volume] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[FSM_X] [decimal](28, 14) NULL ,
	[FSM_Y] [decimal](28, 14) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[VARIABLES] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[sKey] [nvarchar] (50) NOT NULL ,
	[sRegUser] [nvarchar] (50) NOT NULL ,
	[sSubKey] [nvarchar] (50) NOT NULL ,
	[sValue] [nvarchar] (255) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[VERSION] (
	[fVersion] [decimal](28, 14) NOT NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[WEIGHTMATRIX] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[Title] [nvarchar] (50) NOT NULL ,
	[RowCodeType] [nvarchar] (50) NULL ,
	[ColumnCodeType] [nvarchar] (50) NULL ,
	[ItemFilter] [nvarchar] (255) NULL ,
	[Footer] [nvarchar] (255) NULL,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL  
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[WEIGHTMATRIX_FIELD] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[Title] [nvarchar] (50) NOT NULL ,
	[FieldType] [nvarchar] (50) NOT NULL ,
	[FieldNo] [nvarchar] (50) NOT NULL ,
	[CodeID] [nvarchar] (50) NULL ,
	[Label1] [nvarchar] (50) NULL ,
	[Label2] [nvarchar] (50) NULL ,
	[Label1Format] [nvarchar] (50) NULL ,
	[Label2Format] [nvarchar] (50) NULL ,
	[RowColFormat] [nvarchar] (50) NULL ,
	[Weight] [decimal](28, 14) NULL,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[WEIGHTMATRIX_VALUE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[Title] [nvarchar] (50) NOT NULL ,
	[RowCodeID] [nvarchar] (50) NOT NULL ,
	[ColumnCodeID] [nvarchar] (50) NOT NULL ,
	[Value] [decimal](28, 14) NULL,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL  
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[WGTGRP_PERCENTAGE] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WgtGrp] [nvarchar] (50) NOT NULL ,
	[Type] [nvarchar] (50) NOT NULL ,
	[Percentage] [nvarchar] (50) NULL ,
	[Source] [nvarchar] (50) NULL ,
	[CoG] [smallint] NULL,
	[VCGMargin] [decimal](28, 14) NULL,
	[LCGMargin] [decimal](28, 14) NULL,
	[TCGMargin] [decimal](28, 14) NULL,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO


CREATE TABLE [dbo].[WORKSET] (
	[ProjectID] [nvarchar] (50) NOT NULL ,
	[WorksetID] [nvarchar] (50) NOT NULL ,
	[CheckoutDate] [datetime] NOT NULL ,
	[CheckoutPerson] [nvarchar] (50) NULL ,
	[CalculatePerson] [nvarchar] (50) NULL ,
	[ReviewDate] [datetime] NULL ,
	[ReviewPerson] [nvarchar] (50) NULL ,
	[RejectDate] [datetime] NULL ,
	[RejectPerson] [nvarchar] (50) NULL ,
	[ApproveDate] [datetime] NULL ,
	[ApprovePerson] [nvarchar] (50) NULL ,
	[LastChangeDate] [datetime] NULL ,
	[LastChangePerson] [nvarchar] (50) NULL ,
	[Comment1] [nvarchar] (255) NULL ,
	[Comment2] [nvarchar] (255) NULL ,
	[Comment3] [nvarchar] (255) NULL ,
	[Weight] [decimal](28, 14) NULL ,
	[VCG] [decimal](28, 14) NULL ,
	[LCG] [decimal](28, 14) NULL ,
	[TCG] [decimal](28, 14) NULL ,
	[VCG_mom] [decimal](28, 14) NULL ,
	[LCG_mom] [decimal](28, 14) NULL ,
	[TCG_mom] [decimal](28, 14) NULL ,
	[MarginID] [nvarchar] (50) NULL ,
	[Changes] [nvarchar] (50) NULL ,
	[chgDate] [datetime] NULL ,
	[RegUser] [nvarchar] (255) NULL 
) ON [PRIMARY]
GO

CREATE TABLE [dbo].[IMPORT_SETTING_FIELD](
	[SettingID] [nvarchar](50) NOT NULL,
	[ItemField] [nvarchar](50) NOT NULL,
	[SourceField] [nvarchar](50) NULL,
	[WashSetting] [nvarchar](50) NULL,
	[Changes] [nvarchar](50) NULL,
	[chgDate] [datetime] NULL,
	[RegUser] [nvarchar](255) NULL
) ON [PRIMARY]


CREATE TABLE [dbo].[IMPORT_SET_LOG](
	[ProjectID] [nvarchar](50) NOT NULL,
	[SetID] [nvarchar](50) NOT NULL,
	[FileName] [nvarchar](255) NOT NULL,
	[Table] [nvarchar](50) NULL,
	[LogDate] [datetime] NULL,
	[LogUser] [nvarchar](50) NULL,
	[Logging] [nvarchar](255) NOT NULL,
	[Changes] [nvarchar](50) NULL,
	[chgDate] [datetime] NULL,
	[RegUser] [nvarchar](255) NULL
) ON [PRIMARY]



CREATE TABLE [dbo].[IMPORT_SETTING](
	[SettingID] [nvarchar](50) NOT NULL,
	[HeaderRow] [nvarchar](50) NULL,
	[StartRow] [nvarchar](50) NULL,
	[EndRow] [nvarchar](50) NULL,
	[TableName] [nvarchar](50) NULL,
	[Changes] [nvarchar](50) NULL,
	[chgDate] [datetime] NULL,
	[RegUser] [nvarchar](255) NULL
) ON [PRIMARY]



CREATE TABLE [dbo].[IMPORT_SET](
	[ProjectID] [nvarchar](50) NULL,
	[SetID] [nvarchar](50) NOT NULL,
	[FileName] [nvarchar](255) NOT NULL,
	[Table] [nvarchar](50) NULL,
	[Tab] [nvarchar](50) NULL,
	[HeaderRow] [bit] NULL,
	[SettingID] [nvarchar](50) NULL,
	[Changes] [nvarchar](50) NULL,
	[chgDate] [datetime] NULL,
	[RegUser] [nvarchar](255) NULL
) ON [PRIMARY]

CREATE TABLE [dbo].[TABLE_KEYS](
	[ProjectID] [nvarchar](50) NOT NULL,
	[TableName] [nvarchar](50) NOT NULL,
	[FieldName] [nvarchar](255) NOT NULL,
	[FieldType] [nvarchar](50) NULL,
	[Changes] [nvarchar](50) NULL,
	[chgDate] [datetime] NULL,
	[RegUser] [nvarchar](255) NULL
) ON [PRIMARY]

GO

INSERT INTO [VERSION] ([fVersion],[Changes],[RegUser])
	VALUES (11.6,'','')
GO
COMMIT
GO
